Home | All Classes | Grouped Classes | Index | Search

# CL_ProgramAttribute::CL_ProgramAttribute

Constructs a program attribute.

    	CL_ProgramAttribute();

    	CL_ProgramAttribute(
    		const std::string& name, int size, int type);

Parameters:

name
  Name of attribute.
size
  Attribute size.
type
  OpenGL attribute type.

See also:

CL_ProgramAttribute

Questions or comments, write to the ClanLib mailing list.